Description: bump dependency on crate femme
 Needed to match Debian-packaged castaway v2.2.1.
Author: Jonas Smedegaard <dr@jones.dk>
Bud-Debian: https://bugs.debian.org/1025944
Last-Update: 2023-02-01
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -15,4 +15,4 @@
 log = { version = "0.4.8", features = ["kv_unstable", "kv_unstable_std"] }
 
 [dev-dependencies]
-femme = "1.2.0"
+femme = "2"
--- a/examples/main.rs
+++ b/examples/main.rs
@@ -1,7 +1,7 @@
 use kv_log_macro::info;
 
 fn main() {
-    femme::start(log::LevelFilter::Info).unwrap();
+    femme::start();
     info!("hello");
     info!("hello",);
     info!("hello {}", "cats");
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -5,7 +5,7 @@
 //! ```rust
 //! use kv_log_macro::info;
 //!
-//! femme::start(log::LevelFilter::Info).unwrap();
+//! femme::start();
 //!
 //! info!("hello");
 //! info!("hello",);
